Skip to Content
0
Former Member
Jul 27, 2005 at 08:08 PM

Business Explorer analyzer - error - Please install suitable Excel version

34 Views

Hi All,

Please help me resolving this issue..

we are executing rrmx transaction code in BW through Portal, when we execute it Business explorer analyzer should be opened, it is working fine as expected when you do it from SAP Logon GUI but when you execute the transaction through Portal it gives an error "Please install suitable Excel version".

It works fine with SAP GUI Type "SAP GUI for Windows" but gives the error if we use "SAP GUI for HTML".

BW version is BW 3.5 patch 4

Portal EP 6.0 WAS 640 SP12

Thank you for your time.

Som